
Robotics Service Bus - Bug #306
Tasks # 291 (Resolved): Fix communication with C++ baseline
Apply QoS from config to ports
05/20/2011 03:47 PM - J. Wienke

Status: Resolved Start date: 05/20/2011
Priority: Normal Due date:
Assignee: S. Wrede % Done: 100%
Category: Java Estimated time: 1.50 hour
Target version: 0.2
Description

Neither config nor port usage is currently implemented.

Associated revisions
Revision 2114f113 - 05/25/2011 01:16 PM - J. Wienke

apply QoS from properties in a hacky version until there is a participant config

fixes #306

History
#1 - 05/25/2011 01:16 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1194.
